import java.io.*;  
 class FINAL2010_1
 {    public static void main (String args[]) throws IOException  
      {double xx[]={1,2,3};  
      double yy[]={1,2,3};  
      Plot pp=new Plot(xx,yy);  
      pp.plot();}}  
